
.mainblock{
    background-repeat:no-repeat;
    margin: 0 auto;
    background-image: url(img/photo.jpg);
max-width:1366;
min-height: 100vh;
}

.topheader{
    overflow:auto;
    Padding-top:45px;
    margin: 0 auto;
    width: 1028px;
}
.logo{
float:left;
}
.topheader a{
    text-decoration: none;
}
.logo:hover .logoimg{
    background-image: url(img/milanlogo1.jpg);
}
.logo:hover span {
    color: #F26522;
}
.milan{
    font-family: Roboto;
    font-weight: bold;
    font-size: 27px;
margin-left: 5px;
line-height: 25px;
    color: #FFFFFF;
text-transform: uppercase;
}

.holidays{
margin-left:5px;
    font-family: Roboto;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 30px;

    color: #FFFFFF;
    text-transform: uppercase;
}

.logoimg{
    min-height:48px;
    width:50px;
    float:left;
background-image: url(img/milanlogo.jpg);
    background-repeat:none;
}
.logoimg:hover{
    background-image: url(img/milanlogo1.jpg);
}
.contacts span:hover{
    color: #F26522;
}

.contacts a{
    text-decoration: none;
}
.contacts{
float:right;
margin-top:8px;
    width: 230px;
   
text-align: right;
    padding:0;

}
.contacts a{
    text-align:right;
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 21px;
    color: #FFFFFF;

}

.allphotos{
    overflow: auto;
    margin:0 auto;
    padding:0;
    width:1030px;
   margin-top:20px;
}

.firstphoto{
  position: relative;

float:left;  

}
.orangebox1{
    display:none;
  
    position: absolute;
top:161px;
            left:2px;
        width: 240px;
        padding:30px;
   
            
        background: #F26522;
    }
 
    .from{
        position: absolute;
            width: 22px;
            height: 14px;
            top:7px;
            left:23px;
    
            font-family: Roboto;
            font-style: normal;
            font-weight: normal;
            font-size: 12px;
            line-height: 21px;
    
            display: flex;
            align-items: center;
    
            color: rgb(255, 255, 255);
    
        }
    
        .euro{
        
                position: absolute;
                width: 36px;
                height: 14px;
                left:18px;
    top: 30px;
                font-family: Roboto;
                font-style: normal;
                font-weight: normal;
                font-size: 24px;
                line-height: 21px;
            
    
                display: flex;
                align-items: center;
    
                color: rgb(255, 255, 255);
            }
            .viewdetails{
                position: absolute;
                width: 100%;
                height: 14px;
    left:150px;
    top:31px;
    
                font-family: Roboto;
                font-style: normal;
                font-weight: normal;
                font-size: 18px;
                line-height: 21px;
              
    
                display: flex;
                align-items: center;
    
                color: rgb(255, 255, 255);
            }
            .arrow{
                position: absolute;
                width: 5px;
                height: 10px;
        font-size: 20px;
    top:22px;
            left: 260px;
    text-decoration: none;
    color:white;
            }
.firstphoto:hover p{
    color: #F26522;
}

    .firstphoto:hover .orangebox1 {
        display:block;
    }
.secondphoto{
    float:left;
   position: relative;
margin-left:60px;
    
   
}
.orangebox2{
    display:none;
        position: absolute;
        top:162px;
            left:1px;
        width: 242px;
        padding:30px;
       
                
        background: #F26522;
    }
.secondphoto:hover .orangebox2 {
    display:block;
}
.thirdphoto:hover .orangebox3 {
    display:block;
}
.fourthphoto:hover .orangebox4 {
    display:block;
}
.fifthphoto:hover .orangebox5 {
    display:block;
}
.sixthphoto:hover .orangebox6 {
    display:block;
}
.secondphoto:hover p{
    color: #F26522;
}
.thirdphoto{
    float:right;
    position: relative;

}
.orangebox3{
   display:none;
        position: absolute;
        top:162px;
        left:1px;
        width: 242px;
        padding:30px;
           
                    
        background: #F26522;
    }

.thirdphoto:hover p{
   
        color: #F26522;
   
}
.fourthphoto{
    float:left;
    position: relative;
  margin-top:35px;

}
.orangebox4{
    display:none;
  
    position: absolute;
top:162px;
            left:2px;
        width: 240px;
        padding:30px;

    
        background: #F26522;
    }
.fourthphoto :hover p{
   
    color: #F26522;

}
.fifthphoto{
    float:left;
    margin-left:60px;
    position: relative;
    margin-top:35px;
}
.orangebox5{
    display:none;
        position: absolute;
      top:163px;
        width: 240px;
        padding:30px;
           left:2px;
                    
        background: #F26522;
    }
   
.fifthphoto :hover p{
    color: #f26522;
}
.sixthphoto{
    float:right;
    margin-top:35px;
position: relative;
   
}
.thirdphoto span{
    width:auto;
    }
.sixthphoto span{
   width:auto;
}
.orangebox6{
   display: none;
    position: absolute;
    top:163px;
        left:2px;
    width: 242px;
    padding:30px;
       
                
    background: #F26522;
    }
.sixthphoto:hover p{
    color:#f26522;
}

.allphotos p{
    margin: 0 auto;
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 21px;

margin-top:10px;
    text-align: center;

    color: #FFFFFF;

}
.allphotos a{
  
    text-decoration: none;
}
.copyright{
    color:white;
    text-align: center;
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 21px;
 margin-top:30px;

}
